body {
    font-family: 'Inika', serif;

}

.header {
    height: 110px;
    font-family: 'Marcellus', serif;
    font-size: 48px;
    color: #3E45E8;
    text-align: center;
    padding-top: 25px;
    box-sizing: border-box;
}

.header__title {
    color: #eded0e;
}

.box {
    height: 803px;
    background-image: url(../image/Фортеця.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 80px;
    padding-top: 206px;
    box-sizing: border-box;
}

.content {
    height: 272px;
    background-image: url(../image/flag.png);
    background-repeat: no-repeat;
    font-weight: 700;
    font-size: 48px;
    color: #FFFFFF;
    padding-left: 6%;
    width: 81%;
    box-sizing: border-box;
}

.conteiner {
    padding-left: 80px;
}

.title {
    margin-top: 72px;
    font-weight: 700;
    font-size: 40px;
}

.line {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-top: 25px;
}

.cards {
    margin-top: 33px;
    border: 1px solid black;
    display: inline-block;
    width: 30%;
    border-radius: 47px 47px 10px 10px;
    box-shadow: 0px 4px 57px rgba(0, 0, 0, .25);
    }

.cards__lutsk {
    margin: 0 3.5%;
}
.cards__image {
    width: 100%;
}

.cards__title {
    font-weight: 700;
    font-size: 24px;
    padding-left: 10px;
    box-sizing: border-box;    
}

.cards__title a {
    text-decoration: none;
    color: #1E8DF2;
}

.cards__title a:hover {
    color: red;
}

.cards__text {
    font-weight: 400;
    font-size: 20px;
    color: #E8C23E;
    padding-left: 10px;
    box-sizing: border-box;
}

.title2 {
    margin-top: 72px;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
}

.line2 {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-top: 25px;
    margin-left: 35%;
}

.map {
    margin: 41px 25%;
}

.support {
    width: 591px;
    height: 121px;
    background-color: #2A61F0;
    text-align: center;
    padding-top: 10px;
    box-sizing: border-box;
    margin: 51px 35%;
}

.support__text {
    font-weight: 700;
    font-size: 64px;
    color: #FFFFFF;
}

.support a {
    text-decoration: none;
}

.footer {
    height: 320px;
    background-color: #2F4A4B;
    text-align: center;
}

.footer__title {
font-family: 'Marcellus', serif;
font-weight: 400;
font-size: 48px;
color: #3E45E8;

}

.footer__title2 {
    color: #eded0e;
}

.footer__mail {
    margin-top: 31px;
}

.footer__tel {
    margin: 21px 0;
}
.footer__mail a {
    font-family: 'Marcellus SC', serif;
    font-weight: 400;
    font-size: 36px;
    color: #A89D9D;
    text-decoration: none;
}

.footer__tel a {
    font-family: 'Marcellus SC', serif;
    font-weight: 400;
    font-size: 36px;
    color: #A89D9D;
    text-decoration: none;
}

.footer__networks {
    text-align: center;
}